.modal-body .selectize-dropdown,
.modal-body .select2-drop {
    position: fixed !important;
    z-index: 10060 !important;
}

.modal-body .panel-body {
    overflow: visible !important;
}

.modal-body .cell[data-name="profession"] .selectize-dropdown {
    position: fixed !important;
    z-index: 10060 !important;
}
